ClashFarmer Discussion Forum

Full Version: Menu
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Salve ho installato memo 2.9.6.1 ma niente non parte neanche Clash of Clean... Premetto che con le altee versioni funziona regolarmente. Ho firwere e antivirus disabilitati. Cosa posso fare?
(10-08-2018, 11:18 PM)attaguile Wrote: [ -> ]Salve ho installato memo 2.9.6.1 ma niente non parte neanche Clash of Clean... Premetto che con le altee versioni funziona regolarmente. Ho firwere e antivirus disabilitati. Cosa posso fare?

Speak english plss..this is a forum...lol
Hello I'm rosary today I bought the package from 1 month pro version ... from rosario.attaguile@tiscali.it ... I installed the version of memu 2.9.6 but does not share clash of clean ... it only does this version how come? what do I do to use your bot? I have also installed bluestakcs 1 but it does not work. I have disabled both antivirus and firewall but nothing. Can you help me?
(10-09-2018, 04:25 PM)attaguile Wrote: [ -> ]Hello I'm rosary today I bought the package from 1 month pro version ... from rosario.attaguile@tiscali.it ... I installed the version of memu 2.9.6 but does not share clash of clean ... it only does this version how come? what do I do to use your bot? I have also installed bluestakcs 1 but it does not work. I have disabled both antivirus and firewall but nothing. Can you help me?

Try memu 3.0.8 (:
(10-09-2018, 04:25 PM)attaguile Wrote: [ -> ]Hello I'm rosary today I bought the package from 1 month pro version ... from rosario.attaguile@tiscali.it ... I installed the version of memu 2.9.6 but does not share clash of clean ... it only does this version how come? what do I do to use your bot? I have also installed bluestakcs 1 but it does not work. I have disabled both antivirus and firewall but nothing. Can you help me?

We already replied to you on Facebook, the issue is caused since your CoC language wasn't set on English.